p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1600px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:-1px;top:-8px;width:268px;height:98px;z-index:2;min-width:268px;}
#Img1Inner {position: absolute;width:268px;height:98px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:-1px;top:90px;width:268px;height:91px;z-index:3;min-width:268px;}
#Img2Inner {position: absolute;width:268px;height:91px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:265px;top:-8px;width:463px;height:98px;z-index:4;min-width:463px;}
#Img3Inner {position: absolute;width:463px;height:98px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:-1px;top:181px;width:268px;height:253px;z-index:5;min-width:268px;}
#Img4Inner {position: absolute;width:268px;height:253px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:266px;top:89px;width:463px;height:18px;z-index:6;min-width:463px;}
#Img10Inner {position: absolute;width:463px;height:18px;border:0px;}
#Img11 {display:none;overflow:hidden;position:absolute;left:266px;top:99px;width:87px;height:59px;z-index:7;min-width:87px;}
#Img11Inner {position: absolute;width:87px;height:59px;border:0px;}
#Img13 {display:none;overflow:hidden;position:absolute;left:437px;top:99px;width:87px;height:59px;z-index:8;min-width:87px;}
#Img13Inner {position: absolute;width:87px;height:59px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:18px;top:25px;width:208px;height:62px;z-index:9;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:352px;top:18px;width:336px;height:61px;z-index:10;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:751px;top:31px;width:232px;height:94px;z-index:11;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:244px;top:798px;width:223px;height:49px;z-index:12;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:10px;top:449px;width:190px;height:56px;z-index:13;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:10px;top:501px;width:232px;height:94px;z-index:14;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:558px;top:314px;width:158px;height:41px;z-index:15;}
#Img16 {display:block;overflow:hidden;position:absolute;left:548px;top:159px;width:201px;height:134px;z-index:16;min-width:201px;}
#Img16Inner {position: absolute;width:201px;height:134px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:342px;top:314px;width:165px;height:38px;z-index:17;}
#Img17 {display:block;overflow:hidden;position:absolute;left:341px;top:153px;width:152px;height:142px;z-index:18;min-width:152px;}
#Img17Inner {position: absolute;width:152px;height:142px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:829px;top:314px;width:105px;height:30px;z-index:19;}
#Img18 {display:block;overflow:hidden;position:absolute;left:785px;top:157px;width:211px;height:158px;z-index:20;min-width:211px;}
#Img18Inner {position: absolute;width:211px;height:158px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:297px;top:549px;width:182px;height:39px;z-index:21;}
#Img19 {display:block;overflow:hidden;position:absolute;left:279px;top:378px;width:236px;height:177px;z-index:22;min-width:236px;}
#Img19Inner {position: absolute;width:236px;height:177px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:546px;top:372px;width:240px;height:180px;z-index:23;min-width:240px;}
#Img20Inner {position: absolute;width:240px;height:180px;border:0px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:603px;top:549px;width:134px;height:38px;z-index:24;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:868px;top:549px;width:88px;height:43px;z-index:25;}
#Img21 {display:block;overflow:hidden;position:absolute;left:794px;top:387px;width:229px;height:128px;z-index:26;min-width:229px;}
#Img21Inner {position: absolute;width:229px;height:128px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:718px;top:731px;width:153px;height:33px;z-index:27;}
#Img22 {display:block;overflow:hidden;position:absolute;left:723px;top:593px;width:140px;height:137px;z-index:28;min-width:140px;}
#Img22Inner {position: absolute;width:140px;height:137px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:454px;top:731px;width:169px;height:43px;z-index:29;}
#Img23 {display:block;overflow:hidden;position:absolute;left:483px;top:613px;width:86px;height:106px;z-index:30;min-width:86px;}
#Img23Inner {position: absolute;width:86px;height:106px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:381px;top:79px;width:87px;height:59px;z-index:31;min-width:87px;}
#Img5Inner {position: absolute;width:87px;height:59px;border:0px;}
#Img6 {display:none;overflow:hidden;position:absolute;left:381px;top:79px;width:87px;height:59px;z-index:32;min-width:87px;}
#Img6Inner {position: absolute;width:87px;height:59px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:481px;top:79px;width:87px;height:59px;z-index:33;min-width:87px;}
#Img12Inner {position: absolute;width:87px;height:59px;border:0px;}
#Img7 {display:none;overflow:hidden;position:absolute;left:481px;top:79px;width:87px;height:59px;z-index:34;min-width:87px;}
#Img7Inner {position: absolute;width:87px;height:59px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:585px;top:79px;width:87px;height:59px;z-index:35;min-width:87px;}
#Img8Inner {position: absolute;width:87px;height:59px;border:0px;}
#Img9 {display:none;overflow:hidden;position:absolute;left:584px;top:79px;width:87px;height:59px;z-index:36;min-width:87px;}
#Img9Inner {position: absolute;width:87px;height:59px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:284px;top:79px;width:87px;height:59px;z-index:37;min-width:87px;}
#Img14Inner {position: absolute;width:87px;height:59px;border:0px;}
#Img15 {display:none;overflow:hidden;position:absolute;left:284px;top:79px;width:87px;height:59px;z-index:38;min-width:87px;}
#Img15Inner {position: absolute;width:87px;height:59px;border:0px;}
